{
  "id": 3129246,
  "name": "C. F. Love & Company, appellee, v. Pennsylvania Railroad Company, appellant",
  "name_abbreviation": "C. F. Love & Co. v. Pennsylvania Railroad",
  "decision_date": "1926-05-05",
  "docket_number": "Gen. No. 30,586",
  "first_page": "627",
  "last_page": "627",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 627"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 64,
    "char_count": 596,
    "ocr_confidence": 0.531,
    "sha256": "aebbce9cd8d069cb8c0b930c7c518df1cec76937fb28ce36180832659ef49167",
    "simhash": "1:118b669d40519e58",
    "word_count": 92
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "C. F. Love & Company, appellee, v. Pennsylvania Railroad Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice O\u2019Connor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice O\u2019Connor"
      }
    ],
    "attorneys": [
      "Loesch, Scofield, Loesch & Richards, for appellant. Blum, Blum & DeLaney, for appellee; J. V. DeLaney, of counsel."
    ],
    "corrections": "",
    "head_matter": "C. F. Love & Company, appellee, v. Pennsylvania Railroad Company, appellant.\nGen. No. 30,586.\nAction for breach of contract of carriage. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. Theodore F. Ehler, Judge, presiding. Heard in the third division of this court for the first district at the October term, 1925.\nReversed and remanded.\nOpinion filed May 5, 1926.\nRehearing denied May 18, 1926.\nLoesch, Scofield, Loesch & Richards, for appellant. Blum, Blum & DeLaney, for appellee; J. V. DeLaney, of counsel."
  },
  "file_name": "0627-02",
  "first_page_order": 687,
  "last_page_order": 687
}
